nova
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/nova

general

source
nova (source, net)
version
2:14.0.0-4
maint
PKG OpenStack (a), Thomas Goirand (u), gustavo panizzo (u)
std-ver
3.9.8
VCS
Git (browse)

todo

  • Lintian reports 12 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.0.0 instead of 3.9.8).
  • This package has "Suggests: python-pygresql" while pygresql needs a new maintainer, see O #623685.
  • This package has "Depends: python-tempita" while python-tempita needs a new maintainer, see O #740534.

problems

  • Piuparts found an (un)installation error in the Sid version of this package. You should investigate the cause; have a look at the corresponding piuparts log.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • nova-doc: Override says doc - optional, .deb says doc - extra
    • nova-cert: Override says net - optional, .deb says net - extra
    • nova-compute-lxc: Override says net - optional, .deb says net - extra
    • nova-compute: Override says net - optional, .deb says net - extra
    • nova-conductor: Override says net - optional, .deb says net - extra
    • nova-api: Override says net - optional, .deb says net - extra
    • nova-compute-qemu: Override says net - optional, .deb says net - extra
    • nova-common: Override says net - optional, .deb says net - extra
    • nova-consoleauth: Override says net - optional, .deb says net - extra
    • python-nova: Override says python - optional, .deb says python - extra
    • nova-network: Override says net - optional, .deb says net - extra
    • nova-compute-ironic: Override says net - optional, .deb says net - extra
    • nova-volume: Override says net - optional, .deb says oldlibs - extra
    • nova-scheduler: Override says net - optional, .deb says net - extra
    • nova-console: Override says net - optional, .deb says net - extra
    • nova-placement-api: Override says net - optional, .deb says net - extra
    • nova-cells: Override says net - optional, .deb says net - extra
    • nova-compute-kvm: Override says net - optional, .deb says net - extra
    • nova-consoleproxy: Override says net - optional, .deb says net - extra
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

autoremoval from testing

news RSS

bugs

all bug history graph
4
RC
0
I&N
4
M&W
0
F&P
0
Ubu
36